.chartcontainer{
    display: flex;
    flex-direction: column;
    height: 50vh;
    border: 1px solid gray;
  }  
  .canvas-container {
    height: 10vh;
    border: .6px solid rgba(128, 128, 128, 0.287);
    margin: auto;
    width: 95vw;
    height: 42vh;
  }